.sidelink			{	font-weight: bold; 
							font-family: Arial, Helvetica, sans-serif;		}
a.sidelink 			{ 	text-decoration: none; 
							color: Navy; 
							font-weight: bold; 
							font-family: Arial, Helvetica, sans-serif;		}
a.sidelink:hover 	{	color: Maroon;												}


.LinkExchange				{	font-family: Arial, Helvetica, sans-serif;
								font-size: 10px;
								color: #aaaaaa;
								font-weight: normal;							}
a.LinkExchange				{	text-decoration: none;							}
a.LinkExchange:hover		{	color: #008000;									}

.LinkExchangeBold			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 10px;
								color: #777777;
								font-weight: bold;								}
a.LinkExchangeBold			{	text-decoration: none;							}
a.LinkExchangeBold:hover	{	color: #CC0000;									}


.style2 				{	font-size: 24px;
							font-family: "Times New Roman", Times, serif;
							font-weight: bold;										}
.style3 				{	font-size: 24px;
							font-weight: bold;										}

.bold_red {
	font-size: 48px;
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.black16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.navy16 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
}
